/* Main Selectors */
body {
	background-color: #FFCC80;
	color: #FF9900;
}

a, a:visited {
	background-color: transparent;
	color: #FFFF81; font-weight:bold
}

a:hover {
	background-color: transparent;
	color: #FF9900;
}

/* Header */
div#header h1 {
	font-family: Times New Roman;
	text-align: center;
	background-color: transparent;
	color: #FF9900
}

/* Thumbnail Index */
div#index {
	text-align: center;
}

div#index table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div#index td.thumbcell {
	border:1px solid #FF9900; width: 115px;
	text-align: center;
	vertical-align: middle;
	padding: 10px
}

div#index td.thumbcell img {
	border-style: none;
}

div#index div.pages {
	font-family: Times New Roman;
	font-size: 12pt;
	text-align: right
}

/* Photo Navigation */
div#navigation {
	text-align: center;
	font-family: Times New Roman;
	font-size: 12pt
}

div#navigation table {
	text-align: center;
	margin: 0 auto 1em auto;
}

div#navigation td.Předcházející {
	text-align: left;
	width: 115px;
}

div#navigation td.index {
	text-align: center;
}

div#navigation td.Další {
	text-align: right;
	width: 115px;
}

div#navigation td.thumbcell {
	border:1px solid #FF9900; width: 115px;
	text-align: center;
	vertical-align: middle;
	padding: 10px; color:#FF9900
}

div#navigation td.thumbcell img {
	border-style: none;
}

div#navigation td.selected {
	border-style: outset;
	border-width: 2px; color:#FF9900
}

div#navigation span.home {
	display: block;
	padding-bottom: 1em;
}

/* Photograph */
div#photograph {
	text-align: center;
}

div#photograph img {
	border:1px solid #B36B00; margin-left: auto;
	margin-right: auto;
	
}

/* Photograph Title */
h1.title {
	text-align: center;
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	margin: 0px
}

/* Photograph Caption */
p.caption {
	font-family: Times New Roman;
	text-align: center;
	font-size: 12pt
}

/* Footnote */
p.footnote {
	font-family: Times New Roman;
	font-size: 12pt;
	text-align: right;
	padding-left:0; padding-right:2em; padding-top:0; padding-bottom:0
}